package com.byteslounge.serialization;

import java.io.Serializable;

public class User implements Serializable {

	private static final long serialVersionUID = -388040256197985515L;
	
	private int id;
	private String username;
	private String email;
	
	public User(int id, String username, String email) {
		this.id = id;
		this.username = username;
		this.email = email;
	}

	public int getId() {
		return id;
	}

	public String getUsername() {
		return username;
	}

	public String getEmail() {
		return email;
	}
	
}
